CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 – A Chromium szerzői. Minden jog fenntartva.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "A névjegyek részletei révén gyorsabban kitöltheti az űrlapokat a Chromiumban.";
NSHumanReadableCopyright = "Copyright 2014 – A Chromium szerzői. Minden jog fenntartva.";
